X
Tap here to go to the mobile version of the site.

منتدى الدعم

flash player for samsung note 2

Posted

changed security settings. downloaded and installed latest 4.0 flash player. firefox is asking for a plugin. how do I proceed. it was supposed to work by now.

changed security settings. downloaded and installed latest 4.0 flash player. firefox is asking for a plugin. how do I proceed. it was supposed to work by now.

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Android; Mobile; rv:23.0) Gecko/23.0 Firefox/23.0

More Information

iamjayakumars 489 solutions 5951 answers

Google Stop supporting Adobe Flash, Try to install the older version of Flash

Google Stop supporting Adobe Flash, Try to install the older version of Flash *http://forums.adobe.com/thread/1061194